Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SQL 2K patch error

I'm trying to install SQL2K-ServicePack4.1-0-3 on a 4.1(3) CM, following an upgrade from 3.3(3).

However, i get the following message when trying to run it:

CCM 3.3(3) is detected. This Service Pack is not supported for CCM 3.3(3).

Anyone know of a workaround?

1 REPLY

Re: SQL 2K patch error

You seem to be hitting CSCsb43167.

Workaround:

Go to Registry and delete the following registry

This is all safe to delete:

[HKEY_LOCAL_MACHINE\SOFTWARE\Cisco Systems, Inc.\CallManager\HealthCheck]

"HealthCheck-CMVer"="3.3(2)"

"HealthCheckVer"="1.0(1)"

"HealthCheckBuild"="03021404"

"HealthCheckSuccess"="Yes"

"HealthCheckRunDate"="2003-05-31"

Rerun the SQL2k SP4 installation.

HTH

//Jorge

104
Views
0
Helpful
1
Replies
CreatePlease to create content